.clear {
    clear: both;
}
.mainMenu {
    height: 49px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 1000px;
    z-index: 1000;
   background-color: #7A3412;
}
.mainMenuContainer {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}


.mainMenu .bottom {
    height: 25px;
    padding: 3px 25px 0;
}

.mainMenu .level1 {
  margin-left: 0;
}

.mainMenu .level1:hover {
  z-index:8001;
}

.mainMenu a.level1 {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    padding: 10px 30px 15px;
    text-align: left;
    vertical-align: middle;
  height:24px;
}

.mainMenu .seq2 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq3 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq4 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq5 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq6 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq7 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}
.mainMenu .seq8 a.level1  {
    background: url(border-bar.gif) no-repeat scroll 0 100% #7A3412;
}

.mainMenu a.level1 span {

}

.mainMenu a.level1 span.short-desc {display:none;}

.mainMenu .active a.level1 span {
}
.mainMenu .active a.level1:hover span, .mainMenu a.level1:hover span {
    background: none repeat scroll 0 0 transparent;
}
a.level1:hover {
    /*color: #282828;*/
}
.mainMenu li:hover li,
.mainMenu a:hover li,
.mainMenu li:hover ul,
.mainMenu a:hover ul {
    visibility: visible;
}

.mainMenu table {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
}


.mainMenu .bottom h1 {
    color: #FFFFFF;
    display: none;
    float: left;
    margin: 0;
    width: 100px;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table {
    background: none repeat scroll 0 0 #FD7545;
    border-bottom: 10px solid #FD7545;
    border-top: 10px solid #FD7545;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table td.column2 {
    border-left: 1px solid #E49670;
}
.mainMenu ul.noOfColumn1 div.level2Bg {
    width: 186px;
}

.level2-top {
    background: url(mainMenuDropdownBgTop.gif) no-repeat scroll 0 0 transparent;
    display: none;
    height: 3px;
    overflow: hidden;
    width: 960px;
}
.level2-bottom {
    background: url(mainMenuDropdownBgBtm.gif) no-repeat scroll 0 0 transparent;
    display: none;
    height: 3px;
    overflow: hidden;
    width: 960px;
}


.mainMenu .level1 a:hover {
  z-index:8001;
}

.mainMenu .level1.seq1 a.level1 {
    width: 56px;
}


/* top menu width*/
.mainMenu .level1.seq1 {
  margin-left:0px;
}
.mainMenu .level1.seq2 a.level1 {
    width: 63px;
}
.mainMenu .level1.seq3 a.level1 {
    width: 75px;
}
.mainMenu .level1.seq4 a.level1 {
    width: 70px;
}
.mainMenu .level1.seq5 a.level1 {
    width: 64px;
}
.mainMenu .level1.seq6 a.level1 {
    width: 62px;
}
.mainMenu .level1.seq7 a.level1 {
    width: 57px;
}
.mainMenu .level1.seq8 a.level1 {
    border-right: medium none;
    width: 80px;
}


/*level 2 menu width & position*/
.mainMenu .level1.seq1 ul.level2 {
}
.mainMenu .level1.seq2 ul.level2 {
  left: -114px;
}
.mainMenu .level1.seq3 ul.level2 {
  left: -236px;
}
.mainMenu .level1.seq4 ul.level2 {
  left: -370px;
}
.mainMenu .level1.seq5 ul.level2 {
  left: -159px;
}
.mainMenu .level1.seq5 ul.noOfColumn4 {
  left: -399px;
}
.mainMenu .level1.seq6 ul.level2 {
  left: -304px;
}
.mainMenu .level1.seq6 ul.noOfColumn4 {
  left: -524px;
}
.mainMenu .level1.seq7 ul.level2 {
  left: -425px;
}
.mainMenu .level1.seq7 ul.noOfColumn4 {
  left: -645px;
}

.mainMenu .level1.seq1 a.level1:hover {
 background-color: #B44108 !important;
}

.mainMenu ul.level2 {
    background: none repeat scroll 0 0 #EEEEEE;
    height: auto;
    left: 0;
    list-style-type: none;
    padding: 5px 10px 0;
    position: absolute;
    top: 49px;
    visibility: hidden;
    width: 660px;
    border-top: 3px solid #B44108;
    border-bottom: 3px solid #B44108;
}
.mainMenu ul.flyleft {
    left: auto;
    right: 0;
}
.mainMenu ul.flyleft > li {
    float: left;
}
.mainMenu ul, .mainMenu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
  position: relative;
}
.mainMenu li.level1 {
    float: left;
  margin-left: -1px;
}
.mainMenu ul li {
    list-style-type: none;
}
.mainMenu .level2Bg {
    background: none repeat scroll 0 0 #3F689B;
    width: 960px;
}
.mainMenu .splitter {
    background-color: #FD7545;
    clear: both;
    padding-top: 0;
}

.mainMenu div.level2 {
    background-color: transparent;
    display: inline;
    float: left;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 10px;
    /*margin-top: -5px;*/
    padding: 0 10px 5px 0;
    width: 200px;
}
.mainMenu div.level2-left {
    border-right: 1px solid #337DBC;
}
.mainMenu div.level2-right {
    border-left: 1px solid #337DBC;
}
.mainMenu div.level2 ul {
    left: 0;
    top: 0;
}
.mainMenu div.level2 h1 {
    background-color: transparent;
    color: #3E629E;
    font-size: 12px;
    margin: 0 !important;
    padding: 0 10px 0 0;
}
.mainMenu div.level2 h1 a {
    font-size: 15px;
    font-weight: normal;
}
.mainMenu div.level2 li {
  margin: 0;
  padding: 0;
  left:0px;
  top:0px;
  z-index: 1001;
}
.mainMenu div.level2 li.level3.seq1 {
    margin-top: 8px;
}
.mainMenu *:hover > a.level1 {
  background: none;
  background-color:#B44108 !important;
}
.mainMenu a, .mainMenu a:visited, .mainMenu a:hover {
    text-decoration: none;
    text-transform: none;
}
.mainMenu ul ul a,
.mainMenu ul ul a:visited,
.mainMenu ul ul a:hover {
  background: url(right-arrow-orange.gif) no-repeat scroll 0 5px;
  display: block;
  padding-top:2px;
  padding-bottom:2px;
  padding-left: 15px;
  color: #606060;
}

.mainMenu ul ul a, .mainMenu ul ul a:visited, .mainMenu ul ul a:hover span{
  line-height: 15px;
}
.mainMenu div.level2 a:hover, .mainMenu div.level2 a:visited {
  text-decoration: underline;
}

.mainMenu ul.noOfColumn4 {
   width : 880px !important;
}

?